.formInput {
    text-align: center;
    width:50%;
    margin: auto
}
.formLabel {
    position: relative;
    top: 0px;
    display: block;
    transition: 0.2s;
    font-size: 1.5rem;
    color: white;
    
}
.field {
    font-family: inherit;
    width: 70%;
    min-width: 250px;
    border: 0;
    border-bottom: 2px solid gray;
    outline: 0;
    font-size: 1.3rem;
    color: white;
    padding: 7px 0;
    background: transparent;
    transition: border-color 0.2s;
}
.field:focus {
    padding-bottom: 6px;  
    font-weight: 700;
    border-width: 3px;
    border-image: linear-gradient(to right, white,#BBBBFF);
    border-image-slice: 1;
}
input[type=submit] {
    width: 25%;
    min-width: 175px;
    background-color: #FFFFFF;
    font-weight: 700;
    color: black;
    padding: 14px;
    margin: 8px 0;
    border-style: solid;
    border-width: 3px;
    border-radius: 8px;
    border-color: #777799;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #9999FF;
    font-weight: 900;
}
.footer{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.disclaimer {
    font-size: 85%;
}
.unsubscribe {
    margin:auto; 
    width:20%; 
    min-width: 140px;
    font-size:85%; 
    border-style:solid; 
    border-width:2px; 
    border-color:white;
}
.unsubscribe:hover {
    font-weight: 700;
    border-width:4px; 
    border-color:#BBBBFF;
}
@media only screen and (max-width: 1320px) {
    .formInput {
        width:90%;
    }
    .field {
        width:90%;
        font-size: 3rem;
    }
    .formLabel {
        font-size: 3rem;
    }
    input[type=submit] {
        width: 60%;
        font-size: 3rem;
    }
    .disclaimer {
        font-size: 125%;
    }
    .unsubscribe {
        width: 60%;
        min-width: 200px;
        max-width: 200px;
        font-size: 1.5rem;
    }
}